> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mokaru.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project

> Get a single project by id

## Overview

Retrieve a single project by id.

<Note>
  **Scope required:** `projects:read` | **Rate limit:** 30 requests/min
</Note>

## Request

```bash theme={null}
GET /v1/projects/clx...
```

### Path Parameters

<ParamField path="id" type="string" required>
  Project id (from `list-projects`)
</ParamField>

### Query Parameters

<ParamField query="cvId" type="string">
  Target a specific resume by its id (from the list endpoint). Omit to use your base/default resume.
</ParamField>

## Response

```json theme={null}
{
  "data": {
    "id": "clx...",
    "name": "Open Source CRM",
    "organisation": "Self-initiated",
    "description": "...",
    "startDate": "2023-01-01T00:00:00.000Z",
    "endDate": null,
    "isCurrent": true,
    "url": "https://github.com/user/crm",
    "createdAt": "2026-01-15T10:00:00.000Z",
    "updatedAt": "2026-01-15T10:00:00.000Z"
  }
}
```
